body{
  margin:0px;
  height:100%;
  letter-spacing: 1.5px;
}
#ftblurb{
  font-family:Gotham-Bold;
}
#clientstable-mob{
  display:none;
}
#bcontainer{
  display:none;
}
#mySidenav{
	display:none;
}
#open{
	display:none;
}
.container-abt  {
  padding:3% 25%;
  height:auto;
  overflow:hidden;
background-color:#e9ecef;
}

.noblevid{
  display:inline-block;
  height:550px;
width:100%;
}
.noblevid1{
  width:50%;
  float:right;
}
.noblevid2{

  padding-left:5%;
  padding-right:5%;
  width:50%;
  float:left;
}
.noblevid2 h1{
    font-family:freight-text-pro,serif;
}
.noblevid2 h3{
    font-family:freight-text-pro,serif;
}

.noblelookbook{
width:100%;
height:auto;

}

.embed-responsive-item{
  margin-top:-10px;
}

.btn-group a{
  color:black !important;
}
@font-face {
    font-family: Gotham-Bold;
    src: url(fonts/Gotham-Bold.otf);
}
@font-face {
    font-family: Gotham-Medium;
    src: url(fonts/Gotham-Medium.otf);
}
@font-face {
    font-family: Miller-Text-Regular;
    src: url(fonts/Miller-Text-Regular.otf);
}

@font-face {
    font-family: Miller-Text;
    src: url(fonts/Miller-Text.otf);
}
@font-face {
    font-family: Miller-TextRoman;
    src: url(fonts/Miller-TextRoman.otf);
}
#footer-mob{
  display:none;
}
.header{
  font-family: 'Roboto', sans-serif;
  z-index: 9999;
	background-color:#ffffff;
	height:110px;
	padding:0px;
	width:100%;
  clear:both;
	-webkit-margin-before:0em;
	-webkit-margin-after:0em;
    position: fixed;
    top:0; left:0;
}
.fixed {
  width: 100%;
}
.mob-logo img{
  display:none;
}

#spacer{
  width:100%;
  height:130px;
}
#mobilebanner{
  display:none;
}

#margin{
  margin:2.5%;
}
#marginnew{
  margin-top:-2.5%;
  margin-bottom:1.5%;
  margin-left:2.5%;
  margin-right:2.5%;
}
#marginset{
  margin-left:10%;
  margin-right:10%;
}
#marginset1{
  margin-left:15%;
  margin-right:15%;
}
iframe{
  margin-top:50px;
  height:400px;
  width:100%;
}
.header img{
  height:auto;
  width:110px;
}
.header a{
  margin-top:-1.0%;
font-family: 'Roboto', sans-serif;
font-weight:bold;
	display:inline-block;
	text-align: center;
  text-decoration: none;
}
.navbar-right{
  float:right;
}
<!--Dropdown menu-->
.dropbtn {
  font-family:Gotham-Bold;
    background-color: white;
    color: #ffffff;
    padding: 17px;
    font-size: 17px;
    border: none;
    cursor: pointer;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown a{
  padding:  10px 70px;
  color:#052860;
  font-size:12px;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: white;
    min-width: 170px;
    box-shadow: 0px;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 17px;
    text-decoration: none;
    display: block;
    text-align:left;
      margin-left:40px;
}

.dropdown-content a:hover {

color:#052860;

}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
   color:#052860;
}
#logotext{
  height:100px;
  width:100%;
  padding:10px;
  clear:both;

}
#logotext h1{
  font-weight:normal;
  font-size:35px;
  color:#052860;
  font-family: 'Roboto', sans-serif;
  letter-spacing:3px;
  text-align:center;
  clear:both;
}

.banner{
  width:100%;
  height:300px;
  background-image: url('indexlogo.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
}
.banner4{
  margin-left:5%;
  margin-right:5%;
  width:90%;
  height:300px;
  background-image: url('NWlogo.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  clear:both;
}
.banner-about{
  width:100%;
  height:300px;
  background-image: url('aboutlogo.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
}
.banner-services{
  width:100%;
  height:300px;
  background-image: url('03_AFrame_Services.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
}
.banner-clients{
  width:100%;
  height:300px;
  background-image: url('hcity.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
}
/* .banner-contact{
  width:100%;
  height:300px;
  background-image: url('contactlogo.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
} */
.contact-section{
  font-family: "Fira Sans",sans-serif;
   width:100%;
  height:auto;
  background-image: url('contact1.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  clear:both;
}
.contact-section .card h4,h3,h2,h1 {
  font-family: "Fira Sans",sans-serif;
}
.clients{
  height:2000px;
}
#myCarousel{
  height:520px;
  clear:both;
}
#imgtop{
  display:none;
}
.caroufredsel_wrapper{
  width:100% !important;
}
#spacer1{
  padding: 0;
margin: 0;
list-style: none;
display: flex;
align-items: center;
justify-content: center;
  background-color:#052860;
  border-bottom-color: white;
  border-bottom-style: solid;
  border-bottom-width:1px;
  width:100%;
  height:300px;
  clear:both;
}
#marginblurb{
  padding-left:10%;
  padding-right:10%;
}
*{
  box-sizing: content-box;
}
#footer{
  display:table;
  line-height:120%;
  clear:both;
  color:white;
  font-family: Miller-Text;
  font-size:12px;
  width:100%;
  height:250px;
  background-color:#052860;
}
#footer-col{
  margin-top:50px;
}
#footer-col td{
  padding-top:10px;
  width:20%;
}
#footer-col tr{
  vertical-align: top;
}
#footer-row{
  margin-top:70px;
  width:100%;
}

#table-about{
  font-family:Gotham-Medium;
  font-size:12px;
  height:400px;
  width:100%;
}
#table-about td{
  padding:20px;
}
#table-about th{
  text-align:center;
}
.carousel-control.left{
  background-image:none;
}
.carousel-control.right{
  background-image:none;
}
.carousel-control {
  -webkit-text-stroke: 3px white;
  text-shadow: none;
  opacity: 1.0;
}
.carousel-indicators li{
  z-index:4;
  border-style:solid;
  border-color:#525349;
}
.carousel-indicators .active{
  z-index:4;
  background-color:#052860;
  border-style:none;
  width:13px;
  height:13px;
}
#carousel div {
  padding-left:50px;
  text-align: center;
  width: 300px;
  height: 150px;
  float: left;
  position: relative;
}

#carousel img{
  width:100%;
  height:100%;
}
#clientstable-ipad{
  display:none;
}

#container{
  width:100%;
  height:550px;
}
#contact-form{
  margin-top:50px;
  letter-spacing: 1.5px;
  width:80%;
  font-family:Gotham-Bold;
  font-size:10px;
}
#one-half{
  float:left;
  width:48.5%;
  height:auto;
}
#one-half1{
  float:left;
  width:48.5%;
  height:auto;
}
#contact-form input{
background-color:#eeeff0;
border-style:none;
color:#052860;
width: 100%;
padding: 12px 20px;
margin: 8px 0;
}
#contact-form textarea {
  background-color:#eeeff0;
  border-style:none;
  color:#052860;
    width: 100%;
    height:200px;
    padding: 12px 20px;
    margin: 8px 0;
}
#contact-form input[type=submit] {
  letter-spacing: 2px;
    float:right;
    font-size:15px;
    width:170px;
    padding: 7px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    background-color:#052860;
    color:white;
}
#contact-form input[type=submit]:hover {
opacity: 0.8;
}

#contactbutton{
  white-space:nowrap;
  letter-spacing: 2px;
    font-size: 15px;
    width: 170px;
    padding: 7px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    background-color: #052860;
    color: white;
    border-style: none;
}
#contactbutton:hover{
  opacity: 0.8;
}
.carousel-indicators {
  bottom:5px;
}
#split{
  text-align:center;
  font-family:Miller-text-regular;
  width:100%;
color:white;
}
#split h1{
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
  font-size:40px;
    font-weight:normal;
}
#split td{
  width:50%;
}
th{
  text-align:left;
}
#clientstable td{
  width:20%;
}
#clientstable{
  margin:25px 0px;
  text-align:center;
  height:auto;
  width:100%;
}
#clientstable img{
width:200px;
height:auto;
}
#test1DISABLE {
    animation: fadein 6s;
    -moz-animation: fadein 6s; /* Firefox */
    -webkit-animation: fadein 6s; /* Safari and Chrome */
    -o-animation: fadein 6s; /* Opera */
}
#test2DISABLE {
    animation: fadein 9s;
    -moz-animation: fadein 9s; /* Firefox */
    -webkit-animation: fadein 9s; /* Safari and Chrome */
    -o-animation: fadein 9s; /* Opera */
}
#test3DISABLE {
    animation: fadein 14s;
    -moz-animation: fadein 14s; /* Firefox */
    -webkit-animation: fadein 14s; /* Safari and Chrome */
    -o-animation: fadein 14s; /* Opera */
}
#tryme{
  display:none;
}


@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
#fblurb{
  font-family:Gotham-Bold;
  font-size:13px;
  letter-spacing:2.0px;
}
</style>
